.Common-Orange-Btn {
  background: #ee4823 !important;
}
.gray-btn {
  background: #2d2d2d !important;
  border-color: #2d2d2d !important;
  color: #fff !important;
}

.Common-Orange-Btn:hover {
  background: transparent linear-gradient(360deg, #ee4823 0%, #f9d106 100%) 0%
    0% no-repeat padding-box !important;
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  .Common-Orange-Btn {
    font-size: 14px;
  }
}
